/* 
 * BIOS defines 
 *
 * Copywrite 1993, Hamish Coleman
 */
 
void poscur(int x, int y);
void scrollup(int x0, int y0 , int x1, int y1, int l, int att);
void scrolldn(int x0, int y0 , int x1, int y1, int l, int att);
void do_bios_int(int i);
void disk_close_all(void);
void boot(void);
void do_bios_ticker(void);

extern int error;
extern struct timeval scr_tv;
extern int xpos[8],ypos[8];
extern int screen_bitfield;
extern long start_time;
extern unsigned char trans[];
